/**************************************************************************************************************** 
	General
****************************************************************************************************************/

* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

html { height:100%; }

body {	font: normal 13px/18px Arial, Helvetica, sans-serif; color: #fff; height: 100%; background: url(/templates/images/body_bg.jpg) repeat-x #515151; }

.wrapper { width: 960px; margin: 0 auto; overflow: hidden;  }



/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

.border_bottom { border-bottom: 1px dotted #CCC; margin: 0 0 25px; padding-top: 5px; clear: both; }

input[type="text"], textarea { padding: 3px; border: 1px solid #C8C8C8; }

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }



/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

.top { height: 56px; margin-bottom: 30px; background: #faaf4b; border-bottom: 1px solid #ea7d2a; }

.socialWrapper { height: auto; width: 460px; text-align:right; float:right }

#header { height: 110px; padding-top: 15px; margin-top: 5px; }

.logo { margin-top: -17px; }

#social { float: right; margin-left: 30px; height:auto }

#social ul li { display: inline; }

#twitter a { padding: 1px 0 1px 21px; color: #F4F7EF; }

#twitter a:hover { color: #FFF; }

#facebook a { padding: 1px 0 1px 21px; color: #F4F7EF; }

#facebook a:hover { color: #FFF; }


#youtube a { padding: 10px 0 1px 21px; color: #F4F7EF; }

#youtube a:hover { color: #FFF; }



.thumb{ width:500px; float:left; margin:10px 0 10px 0}

.thumb ul{}

.thumb li{display:inline; margin-right:2px;}

.thumb li img{ border:solid 3px #cccccc; padding:2px;}



/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer .wrapper {  height: 74px; line-height: 60px; text-align: right; color: #FFF;border-top: 1px solid #e46f28; }

#footer a { color: #FFF; }

#footer a:hover { text-decoration: underline; }

#footer p { float: right; }


 
/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form { margin-bottom: 100px; border-bottom: 1px solid #e46f28; }

.contact_form_field_name { width: 64px; display: none;}

.contact_form_field_input { padding-top: 18px; }

.contact_form_input_message, textarea {  width: 252px; padding: 10px; height: 69px; font: 15px Arial, Helvetica, sans-serif; resize: vertical; color: #bebebe; }

.contact_form_submit { margin: 13px 0px 20px; width: 130px; height: 32px; line-height: 32px; text-align: center; text-transform: uppercase; border-radius: 5px; font-size: 12px; border: 1px solid #F4782A; background: #ff9933; color: white; font-weight: bold; float: right; display: block; cursor: pointer;}

.contact_form_submit:hover { background: #F4782A; }

.contact_form_submit:active{ position: relative; top: 1px; }

#contact_form input[type="text"] { outline: none; height: 31px; width: 252px; padding: 0 10px; font: 15px/31px Arial, Helvetica, sans-serif; color: #bebebe; display: block; }

input:focus, textarea:focus { outline: none; }

.fieldBlur { color: #999 !important; }

.fieldFocus { color: #000 !important; }


/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { width: 608px; overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



/**************************************************************************************************************** 
	Content
****************************************************************************************************************/

.main { background: url(/templates/images/skull2.png) no-repeat bottom center; }

.heroWrapper { border-top: 15px solid white; border-bottom: 15px solid white; background: url(/templates/images/hero_bg2.jpg) repeat-x; }

#hero { width: 960px; margin: 0 auto; overflow: hidden; }

#heroText { margin: 40px 0 65px; color: #242424; text-align:center; }

#content { overflow: hidden; }

	#content img { padding-bottom: 25px; }

.col1 { width: 275px; float: left; }

.col2 { width: 275px; float: left; margin-left: 67px; margin-right: 67px; }

.col3 { width: 275px; float: right; }

	.col3 img { margin-top: -60px; }

#content p { margin-bottom: 22px; padding-right: 15px; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { font-weight: bold; color: #242424; margin-bottom: 14px; }

#content h1 { font-size: 20px; line-height:20px; border-bottom: 1px solid #e46f28; padding-bottom: 8px;}

	.thanks { text-align: center; margin-top: 35px; }

	.thanks h1 { border-bottom: none !important; font-size: 35px !important; }

#content h2 { font-size: 16px; }

#content h3 { font-size: 15px; }

#content h4 { font-size: 14px; }

#content h5 { font-size: 13px; }

#content h6 { font-size: 12px; }

#content ul { margin-bottom: 14px; padding-left: 30px; }

#content ul li { list-style: disc; }

.google_map { width:960px !important; height:350px !important; margin-bottom: 0px !important; }




